Template:Langs/styles.css: Difference between revisions

No edit summary
No edit summary
 
(10 intermediate revisions by the same user not shown)
Line 3: Line 3:
border: 1px solid #eeb1b1;
border: 1px solid #eeb1b1;
margin-bottom: -1px;
margin-bottom: -1px;
padding: 5px;
padding: 8px;
padding-bottom: 10px;
}
}


Line 10: Line 11:
}
}


.langs:not(:first-of-type) {
.langs-in:not(:first-of-type) {
display: none;
display: none;
}
}
Line 27: Line 28:
margin-top: -1px;
margin-top: -1px;
margin-left: -1px;
margin-left: -1px;
padding: 2px 8px 2px 8px;
padding: 6px 8px 6px 8px;
user-select: none;
}
}


.langs-tab:hover {
.langs-tab:hover, .langs-tab-selected {
background-color: #f0cdcd;
background-color: #f0cdcd;
}
}

Latest revision as of 04:10, 26 September 2025

.langs-in {
	background-color: #fff4f6;
	border: 1px solid #eeb1b1;
	margin-bottom: -1px;
	padding: 8px;
	padding-bottom: 10px;
}

.langs-language-name {
	color: #840000;
}

.langs-in:not(:first-of-type) {
	display: none;
}

.langs-tabs {
	border-top: 1px solid #eeb1b1;
	border-left: 1px solid #eeb1b1;
	background-color: #eeb1b1;
	margin-bottom: -1px;
	display: flex;
	flex-wrap: wrap;
}

.langs-tab {
	border: 1px solid #c49191;
	margin-top: -1px;
	margin-left: -1px;
	padding: 6px 8px 6px 8px;
	user-select: none;
}

.langs-tab:hover, .langs-tab-selected {
	background-color: #f0cdcd;
}